.StatsScoreBoardControl table {
    margin: 0;
    border: none;
}

.StatsScoreBoardControl table td {
    padding: 0.3em;
    border: none;
    border-top: 1px solid #cccccc;
}

.StatsScoreBoardControl table .first td {
    border-top: none;
}

.StatsScoreBoardControl table td.score {
    background: #dddddd;
}

.StatsScoreBoardControl table strong {
    font-weight: bold;
    font-size: 110%;
}

.StatsScoreBoardControl table .date {
    font-size: 80%;
}

.StatsScoreBoardControl .imgContainer {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
}
